<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GZXVTKVK</genie>
		<description>Complete invincibility (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZXTTSVK</genie>
		<description>Complete invincibility (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>KENLKVSE</genie>
		<description>Start with 16 coins</description>
	</cheat>
	<cheat enabled="0">
		<genie>GXNLKVSE</genie>
		<description>Keep coins from previous games</description>
	</cheat>
	<cheat enabled="0">
		<genie>NXNSZEOO</genie>
		<description>Instant game restart</description>
	</cheat>
</cheats>